---
# the mariadb package name
mariadb_package: "mariadb-server-{{ mariadb_version }}"
# the mariadb ansible support package name
mariadb_ansible_package: "python3-pymysql"
# the mariadb service name
mariadb_service: "mariadb.service"
# the mariadb service unix socket
mariadb_unix_socket: "/run/mysqld/mysqld.sock"
